<DialogueContent.DXSM_SSCV_KRIG_OEM_UI_Missiles_Depleted __id="0c432a61-f68b-488e-8828-eeb71eadf5d9" __path="libs/foundry/records/dialoguecontentbank/shipcomputers/dialoguecontentbank.shipcomputers_betty_factory_krig.xml" __type="DialogueContent" localizedSubtitleText="@DXSM_SSCV_KRIG_OEM_UI_Missiles_Depleted" tempText="">
  <externalSources DXSM_SSCV_KRIG_OEM_UI_Missiles_Depleted_1="c03937d1-3071-4bfb-8654-4ffa4a0a3e4b" DXSM_SSCV_KRIG_OEM_UI_Missiles_Depleted_2="943f4590-0c05-4080-8d68-3e20a449e025" DXSM_SSCV_KRIG_OEM_UI_Missiles_Depleted_3="8e9b7e05-64a1-4ded-806b-18201b87f96c" />
</DialogueContent.DXSM_SSCV_KRIG_OEM_UI_Missiles_Depleted>